repos:
  - repo: https://gitlab.com/flywheel-io/tools/etc/qa-ci
    rev: d7b0f917c9a5e07dcc27c7787b51ec9e4f095636
    hooks:
      - id: test:flywheel-lint
#      - id: test:pre-commit:pytest
#      - id: test:helm-check
#      - id: test:pre-commit:isort
# Comment out the following line if you don't want typing
#- id: test:pre-commit:mypy
#- id: test:pre-commit:pylint
#- id: test:pre-commit:pylint-tests
#- id: publish:docker:test
